.titSecciones { font-size:60px;background-color:#6A95FE;color:#FFF;font-weight:bold;padding:20px;}
@media (max-width: 425px) {
	.titSecciones { font-size:35px;background-color:#6A95FE;color:#FFF;font-weight:bold;padding:10px;}
}


.linkActive {
    background-color: #2C2961;
    color:#FFF;
}

#cookie {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #444444;
    z-index: 1000000;
    overflow: hidden;
	font-family: verdana;
}
#cookie a {
	color: #fff;
	text-decoration: underline;
}
#cookie input {
	color: #fff;
}
.cookieMessage {
	margin: 10px auto;
	max-width: 978px;
	color: #fff;
	text-align: justify;
}
.cookieMessage span {
	background-color: #1f1f1f;
	padding: 2px 5px;
	color: #efefef;
	cursor: pointer;
}
#cookie td {
	 border: 1px solid #8c7070;
	 padding: 2px;
}

.leadLSG {
	font-size: 15px;
	xtext-decoration:underline;
	font-weight:bold !important;
    color: #6A95FE;
    line-height: 26px;
    font-weight: 600;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}
th { background-color:#6A95FE; color:#FFF; }

tr:nth-child(even) {
    background-color: #dddddd;
}

.datosContacto {
	border:1px solid #EEEEEE;
	background-color:#EEEEEE;
	color:#000;
	padding:20px;
}
.aLink:Hover {
	color:#5D0263 !important;
	text-decoration:underline;
}

.imgShadow {
border:1px solid #EEEEEE;
-webkit-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.75);
box-shadow: 6px 6px 5px 0px rgba(0,0,0,0.75);
}
.btn-default.oscuro { background-color:#8EDEDC;}

.ui-autocomplete {
    background: WHITE;
    z-index: 999;
    border: 1px solid #ddd;
    width: 260px!important;
    padding: 10px;
	cursor:pointer;
}

.styleFooter { background-color:#6A95FE;color:#FFF;font-weight:bold; }

/* POLITICA DE COOKIES */
#overbox3 {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
}
#infobox3 {
    margin: auto;
    position: relative;
    top: 0px;
    height: 58px;
    width: 100%;
    text-align:center;
    background-color: #eeeeee;
}
#infobox3 p {
    line-height:58px;
    font-size:13px;
    text-align:center;
    color:#fff;
    font-family:arial;
    font-weight:bold;
    background-color: #2C2961;
}
#infobox3 p a {
    margin-right:5px;
    text-decoration: underline;
}

.fontWhite15 {
	font-family:Arial;
	font-size:15px;
	color:#FFF;
}
a.fontWhite15:Hover {
	color:#FFF000;
}
.fontBlue15 {
	font-family:Arial;
	font-size:15px;
	color:#6833FF !important;
}
a.fontBlue15:Hover {
	color:#907EC6;
}
.pAviso { margin-top:12px; }